export declare const numberingSystems: {
    readonly aa: readonly ["latn"];
    readonly "aa-DJ": readonly ["latn"];
    readonly "aa-ER": readonly ["latn"];
    readonly ab: readonly ["latn"];
    readonly af: readonly ["latn"];
    readonly "af-NA": readonly ["latn"];
    readonly agq: readonly ["latn"];
    readonly ak: readonly ["latn"];
    readonly am: readonly ["latn", "ethi"];
    readonly an: readonly ["latn"];
    readonly ann: readonly ["latn"];
    readonly apc: readonly ["latn"];
    readonly ar: readonly ["arab"];
    readonly "ar-AE": readonly ["latn", "arab"];
    readonly "ar-BH": readonly ["arab"];
    readonly "ar-DJ": readonly ["arab"];
    readonly "ar-DZ": readonly ["latn", "arab"];
    readonly "ar-EG": readonly ["arab"];
    readonly "ar-EH": readonly ["latn", "arab"];
    readonly "ar-ER": readonly ["arab"];
    readonly "ar-IL": readonly ["arab"];
    readonly "ar-IQ": readonly ["arab"];
    readonly "ar-JO": readonly ["arab"];
    readonly "ar-KM": readonly ["arab"];
    readonly "ar-KW": readonly ["arab"];
    readonly "ar-LB": readonly ["arab"];
    readonly "ar-LY": readonly ["latn", "arab"];
    readonly "ar-MA": readonly ["latn", "arab"];
    readonly "ar-MR": readonly ["arab"];
    readonly "ar-OM": readonly ["arab"];
    readonly "ar-PS": readonly ["arab"];
    readonly "ar-QA": readonly ["arab"];
    readonly "ar-SA": readonly ["arab"];
    readonly "ar-SD": readonly ["arab"];
    readonly "ar-SO": readonly ["arab"];
    readonly "ar-SS": readonly ["arab"];
    readonly "ar-SY": readonly ["arab"];
    readonly "ar-TD": readonly ["arab"];
    readonly "ar-TN": readonly ["latn", "arab"];
    readonly "ar-YE": readonly ["arab"];
    readonly arn: readonly ["latn"];
    readonly as: readonly ["beng"];
    readonly asa: readonly ["latn"];
    readonly ast: readonly ["latn"];
    readonly az: readonly ["latn"];
    readonly "az-Arab": readonly ["arabext"];
    readonly "az-Arab-IQ": readonly ["arabext"];
    readonly "az-Arab-TR": readonly ["arabext"];
    readonly "az-Cyrl": readonly ["latn"];
    readonly "az-Latn": readonly ["latn"];
    readonly ba: readonly ["latn"];
    readonly bal: readonly ["latn"];
    readonly "bal-Arab": readonly ["latn"];
    readonly "bal-Latn": readonly ["latn"];
    readonly bas: readonly ["latn"];
    readonly be: readonly ["latn"];
    readonly "be-tarask": readonly ["latn"];
    readonly bem: readonly ["latn"];
    readonly bez: readonly ["latn"];
    readonly bg: readonly ["latn"];
    readonly bgc: readonly ["deva", "latn"];
    readonly bgn: readonly ["arabext"];
    readonly "bgn-AE": readonly ["arabext"];
    readonly "bgn-AF": readonly ["arabext"];
    readonly "bgn-IR": readonly ["arabext"];
    readonly "bgn-OM": readonly ["arabext"];
    readonly bho: readonly ["deva", "latn"];
    readonly blt: readonly ["latn"];
    readonly bm: readonly ["latn"];
    readonly "bm-Nkoo": readonly ["latn", "nkoo"];
    readonly bn: readonly ["beng"];
    readonly "bn-IN": readonly ["beng"];
    readonly bo: readonly ["latn", "tibt"];
    readonly "bo-IN": readonly ["latn", "tibt"];
    readonly br: readonly ["latn"];
    readonly brx: readonly ["latn", "deva"];
    readonly bs: readonly ["latn"];
    readonly "bs-Cyrl": readonly ["latn"];
    readonly "bs-Latn": readonly ["latn"];
    readonly bss: readonly ["latn"];
    readonly byn: readonly ["latn", "ethi"];
    readonly ca: readonly ["latn"];
    readonly "ca-AD": readonly ["latn"];
    readonly "ca-ES-valencia": readonly ["latn"];
    readonly "ca-FR": readonly ["latn"];
    readonly "ca-IT": readonly ["latn"];
    readonly cad: readonly ["latn"];
    readonly cch: readonly ["latn"];
    readonly ccp: readonly ["cakm"];
    readonly "ccp-IN": readonly ["cakm"];
    readonly ce: readonly ["latn"];
    readonly ceb: readonly ["latn"];
    readonly cgg: readonly ["latn"];
    readonly cho: readonly ["latn"];
    readonly chr: readonly ["latn"];
    readonly cic: readonly ["latn"];
    readonly ckb: readonly ["arab"];
    readonly "ckb-IR": readonly ["arab"];
    readonly co: readonly ["latn"];
    readonly cs: readonly ["latn"];
    readonly cu: readonly ["latn", "cyrl"];
    readonly cv: readonly ["latn"];
    readonly cy: readonly ["latn"];
    readonly da: readonly ["latn"];
    readonly "da-GL": readonly ["latn"];
    readonly dav: readonly ["latn"];
    readonly de: readonly ["latn"];
    readonly "de-AT": readonly ["latn"];
    readonly "de-BE": readonly ["latn"];
    readonly "de-CH": readonly ["latn"];
    readonly "de-IT": readonly ["latn"];
    readonly "de-LI": readonly ["latn"];
    readonly "de-LU": readonly ["latn"];
    readonly dje: readonly ["latn"];
    readonly doi: readonly ["latn", "deva"];
    readonly dsb: readonly ["latn"];
    readonly dua: readonly ["latn"];
    readonly dv: readonly ["latn", "arab"];
    readonly dyo: readonly ["latn"];
    readonly dz: readonly ["tibt"];
    readonly ebu: readonly ["latn"];
    readonly ee: readonly ["latn"];
    readonly "ee-TG": readonly ["latn"];
    readonly el: readonly ["latn", "grek"];
    readonly "el-CY": readonly ["latn", "grek"];
    readonly "el-polyton": readonly ["latn", "grek"];
    readonly en: readonly ["latn"];
    readonly "en-001": readonly ["latn"];
    readonly "en-150": readonly ["latn"];
    readonly "en-AE": readonly ["latn"];
    readonly "en-AG": readonly ["latn"];
    readonly "en-AI": readonly ["latn"];
    readonly "en-AS": readonly ["latn"];
    readonly "en-AT": readonly ["latn"];
    readonly "en-AU": readonly ["latn"];
    readonly "en-BB": readonly ["latn"];
    readonly "en-BE": readonly ["latn"];
    readonly "en-BI": readonly ["latn"];
    readonly "en-BM": readonly ["latn"];
    readonly "en-BS": readonly ["latn"];
    readonly "en-BW": readonly ["latn"];
    readonly "en-BZ": readonly ["latn"];
    readonly "en-CA": readonly ["latn"];
    readonly "en-CC": readonly ["latn"];
    readonly "en-CH": readonly ["latn"];
    readonly "en-CK": readonly ["latn"];
    readonly "en-CM": readonly ["latn"];
    readonly "en-CX": readonly ["latn"];
    readonly "en-CY": readonly ["latn"];
    readonly "en-DE": readonly ["latn"];
    readonly "en-DG": readonly ["latn"];
    readonly "en-DK": readonly ["latn"];
    readonly "en-DM": readonly ["latn"];
    readonly "en-Dsrt": readonly ["latn"];
    readonly "en-ER": readonly ["latn"];
    readonly "en-FI": readonly ["latn"];
    readonly "en-FJ": readonly ["latn"];
    readonly "en-FK": readonly ["latn"];
    readonly "en-FM": readonly ["latn"];
    readonly "en-GB": readonly ["latn"];
    readonly "en-GD": readonly ["latn"];
    readonly "en-GG": readonly ["latn"];
    readonly "en-GH": readonly ["latn"];
    readonly "en-GI": readonly ["latn"];
    readonly "en-GM": readonly ["latn"];
    readonly "en-GU": readonly ["latn"];
    readonly "en-GY": readonly ["latn"];
    readonly "en-HK": readonly ["latn"];
    readonly "en-IE": readonly ["latn"];
    readonly "en-IL": readonly ["latn"];
    readonly "en-IM": readonly ["latn"];
    readonly "en-IN": readonly ["latn"];
    readonly "en-IO": readonly ["latn"];
    readonly "en-JE": readonly ["latn"];
    readonly "en-JM": readonly ["latn"];
    readonly "en-KE": readonly ["latn"];
    readonly "en-KI": readonly ["latn"];
    readonly "en-KN": readonly ["latn"];
    readonly "en-KY": readonly ["latn"];
    readonly "en-LC": readonly ["latn"];
    readonly "en-LR": readonly ["latn"];
    readonly "en-LS": readonly ["latn"];
    readonly "en-MG": readonly ["latn"];
    readonly "en-MH": readonly ["latn"];
    readonly "en-MO": readonly ["latn"];
    readonly "en-MP": readonly ["latn"];
    readonly "en-MS": readonly ["latn"];
    readonly "en-MT": readonly ["latn"];
    readonly "en-MU": readonly ["latn"];
    readonly "en-MV": readonly ["latn"];
    readonly "en-MW": readonly ["latn"];
    readonly "en-MY": readonly ["latn"];
    readonly "en-NA": readonly ["latn"];
    readonly "en-NF": readonly ["latn"];
    readonly "en-NG": readonly ["latn"];
    readonly "en-NL": readonly ["latn"];
    readonly "en-NR": readonly ["latn"];
    readonly "en-NU": readonly ["latn"];
    readonly "en-NZ": readonly ["latn"];
    readonly "en-PG": readonly ["latn"];
    readonly "en-PH": readonly ["latn"];
    readonly "en-PK": readonly ["latn"];
    readonly "en-PN": readonly ["latn"];
    readonly "en-PR": readonly ["latn"];
    readonly "en-PW": readonly ["latn"];
    readonly "en-RW": readonly ["latn"];
    readonly "en-SB": readonly ["latn"];
    readonly "en-SC": readonly ["latn"];
    readonly "en-SD": readonly ["latn"];
    readonly "en-SE": readonly ["latn"];
    readonly "en-SG": readonly ["latn"];
    readonly "en-SH": readonly ["latn"];
    readonly "en-SI": readonly ["latn"];
    readonly "en-SL": readonly ["latn"];
    readonly "en-SS": readonly ["latn"];
    readonly "en-SX": readonly ["latn"];
    readonly "en-SZ": readonly ["latn"];
    readonly "en-Shaw": readonly ["latn"];
    readonly "en-TC": readonly ["latn"];
    readonly "en-TK": readonly ["latn"];
    readonly "en-TO": readonly ["latn"];
    readonly "en-TT": readonly ["latn"];
    readonly "en-TV": readonly ["latn"];
    readonly "en-TZ": readonly ["latn"];
    readonly "en-UG": readonly ["latn"];
    readonly "en-UM": readonly ["latn"];
    readonly "en-VC": readonly ["latn"];
    readonly "en-VG": readonly ["latn"];
    readonly "en-VI": readonly ["latn"];
    readonly "en-VU": readonly ["latn"];
    readonly "en-WS": readonly ["latn"];
    readonly "en-ZA": readonly ["latn"];
    readonly "en-ZM": readonly ["latn"];
    readonly "en-ZW": readonly ["latn"];
    readonly eo: readonly ["latn"];
    readonly es: readonly ["latn"];
    readonly "es-419": readonly ["latn"];
    readonly "es-AR": readonly ["latn"];
    readonly "es-BO": readonly ["latn"];
    readonly "es-BR": readonly ["latn"];
    readonly "es-BZ": readonly ["latn"];
    readonly "es-CL": readonly ["latn"];
    readonly "es-CO": readonly ["latn"];
    readonly "es-CR": readonly ["latn"];
    readonly "es-CU": readonly ["latn"];
    readonly "es-DO": readonly ["latn"];
    readonly "es-EA": readonly ["latn"];
    readonly "es-EC": readonly ["latn"];
    readonly "es-GQ": readonly ["latn"];
    readonly "es-GT": readonly ["latn"];
    readonly "es-HN": readonly ["latn"];
    readonly "es-IC": readonly ["latn"];
    readonly "es-MX": readonly ["latn"];
    readonly "es-NI": readonly ["latn"];
    readonly "es-PA": readonly ["latn"];
    readonly "es-PE": readonly ["latn"];
    readonly "es-PH": readonly ["latn"];
    readonly "es-PR": readonly ["latn"];
    readonly "es-PY": readonly ["latn"];
    readonly "es-SV": readonly ["latn"];
    readonly "es-US": readonly ["latn"];
    readonly "es-UY": readonly ["latn"];
    readonly "es-VE": readonly ["latn"];
    readonly et: readonly ["latn"];
    readonly eu: readonly ["latn"];
    readonly ewo: readonly ["latn"];
    readonly fa: readonly ["arabext"];
    readonly "fa-AF": readonly ["arabext"];
    readonly ff: readonly ["latn"];
    readonly "ff-Adlm": readonly ["adlm"];
    readonly "ff-Adlm-BF": readonly ["adlm"];
    readonly "ff-Adlm-CM": readonly ["adlm"];
    readonly "ff-Adlm-GH": readonly ["adlm"];
    readonly "ff-Adlm-GM": readonly ["adlm"];
    readonly "ff-Adlm-GW": readonly ["adlm"];
    readonly "ff-Adlm-LR": readonly ["adlm"];
    readonly "ff-Adlm-MR": readonly ["adlm"];
    readonly "ff-Adlm-NE": readonly ["adlm"];
    readonly "ff-Adlm-NG": readonly ["adlm"];
    readonly "ff-Adlm-SL": readonly ["adlm"];
    readonly "ff-Adlm-SN": readonly ["adlm"];
    readonly "ff-Latn": readonly ["latn"];
    readonly "ff-Latn-BF": readonly ["latn"];
    readonly "ff-Latn-CM": readonly ["latn"];
    readonly "ff-Latn-GH": readonly ["latn"];
    readonly "ff-Latn-GM": readonly ["latn"];
    readonly "ff-Latn-GN": readonly ["latn"];
    readonly "ff-Latn-GW": readonly ["latn"];
    readonly "ff-Latn-LR": readonly ["latn"];
    readonly "ff-Latn-MR": readonly ["latn"];
    readonly "ff-Latn-NE": readonly ["latn"];
    readonly "ff-Latn-NG": readonly ["latn"];
    readonly "ff-Latn-SL": readonly ["latn"];
    readonly fi: readonly ["latn"];
    readonly fil: readonly ["latn"];
    readonly fo: readonly ["latn"];
    readonly "fo-DK": readonly ["latn"];
    readonly fr: readonly ["latn"];
    readonly "fr-BE": readonly ["latn"];
    readonly "fr-BF": readonly ["latn"];
    readonly "fr-BI": readonly ["latn"];
    readonly "fr-BJ": readonly ["latn"];
    readonly "fr-BL": readonly ["latn"];
    readonly "fr-CA": readonly ["latn"];
    readonly "fr-CD": readonly ["latn"];
    readonly "fr-CF": readonly ["latn"];
    readonly "fr-CG": readonly ["latn"];
    readonly "fr-CH": readonly ["latn"];
    readonly "fr-CI": readonly ["latn"];
    readonly "fr-CM": readonly ["latn"];
    readonly "fr-DJ": readonly ["latn"];
    readonly "fr-DZ": readonly ["latn"];
    readonly "fr-GA": readonly ["latn"];
    readonly "fr-GF": readonly ["latn"];
    readonly "fr-GN": readonly ["latn"];
    readonly "fr-GP": readonly ["latn"];
    readonly "fr-GQ": readonly ["latn"];
    readonly "fr-HT": readonly ["latn"];
    readonly "fr-KM": readonly ["latn"];
    readonly "fr-LU": readonly ["latn"];
    readonly "fr-MA": readonly ["latn"];
    readonly "fr-MC": readonly ["latn"];
    readonly "fr-MF": readonly ["latn"];
    readonly "fr-MG": readonly ["latn"];
    readonly "fr-ML": readonly ["latn"];
    readonly "fr-MQ": readonly ["latn"];
    readonly "fr-MR": readonly ["latn"];
    readonly "fr-MU": readonly ["latn"];
    readonly "fr-NC": readonly ["latn"];
    readonly "fr-NE": readonly ["latn"];
    readonly "fr-PF": readonly ["latn"];
    readonly "fr-PM": readonly ["latn"];
    readonly "fr-RE": readonly ["latn"];
    readonly "fr-RW": readonly ["latn"];
    readonly "fr-SC": readonly ["latn"];
    readonly "fr-SN": readonly ["latn"];
    readonly "fr-SY": readonly ["latn"];
    readonly "fr-TD": readonly ["latn"];
    readonly "fr-TG": readonly ["latn"];
    readonly "fr-TN": readonly ["latn"];
    readonly "fr-VU": readonly ["latn"];
    readonly "fr-WF": readonly ["latn"];
    readonly "fr-YT": readonly ["latn"];
    readonly frr: readonly ["latn"];
    readonly fur: readonly ["latn"];
    readonly fy: readonly ["latn"];
    readonly ga: readonly ["latn"];
    readonly "ga-GB": readonly ["latn"];
    readonly gaa: readonly ["latn"];
    readonly gd: readonly ["latn"];
    readonly gez: readonly ["latn"];
    readonly "gez-ER": readonly ["latn"];
    readonly gl: readonly ["latn"];
    readonly gn: readonly ["latn"];
    readonly gsw: readonly ["latn"];
    readonly "gsw-FR": readonly ["latn"];
    readonly "gsw-LI": readonly ["latn"];
    readonly gu: readonly ["latn", "gujr"];
    readonly guz: readonly ["latn"];
    readonly gv: readonly ["latn"];
    readonly ha: readonly ["latn"];
    readonly "ha-Arab": readonly ["latn", "arab"];
    readonly "ha-Arab-SD": readonly ["latn", "arab"];
    readonly "ha-GH": readonly ["latn"];
    readonly "ha-NE": readonly ["latn"];
    readonly haw: readonly ["latn"];
    readonly he: readonly ["latn", "hebr"];
    readonly hi: readonly ["latn", "deva"];
    readonly "hi-Latn": readonly ["latn"];
    readonly hnj: readonly ["hmnp", "latn"];
    readonly "hnj-Hmnp": readonly ["hmnp", "latn"];
    readonly hr: readonly ["latn"];
    readonly "hr-BA": readonly ["latn"];
    readonly hsb: readonly ["latn"];
    readonly hu: readonly ["latn"];
    readonly hy: readonly ["latn", "armn"];
    readonly ia: readonly ["latn"];
    readonly id: readonly ["latn"];
    readonly ig: readonly ["latn"];
    readonly ii: readonly ["latn"];
    readonly io: readonly ["latn"];
    readonly is: readonly ["latn"];
    readonly it: readonly ["latn"];
    readonly "it-CH": readonly ["latn"];
    readonly "it-SM": readonly ["latn"];
    readonly "it-VA": readonly ["latn"];
    readonly iu: readonly ["latn"];
    readonly "iu-Latn": readonly ["latn"];
    readonly ja: readonly ["latn", "jpan", "jpanfin"];
    readonly jbo: readonly ["latn"];
    readonly jgo: readonly ["latn"];
    readonly jmc: readonly ["latn"];
    readonly jv: readonly ["latn", "java"];
    readonly ka: readonly ["latn", "geor"];
    readonly kab: readonly ["latn"];
    readonly kaj: readonly ["latn"];
    readonly kam: readonly ["latn"];
    readonly kcg: readonly ["latn"];
    readonly kde: readonly ["latn"];
    readonly kea: readonly ["latn"];
    readonly ken: readonly ["latn"];
    readonly kgp: readonly ["latn"];
    readonly khq: readonly ["latn"];
    readonly ki: readonly ["latn"];
    readonly kk: readonly ["latn"];
    readonly kkj: readonly ["latn"];
    readonly kl: readonly ["latn"];
    readonly kln: readonly ["latn"];
    readonly km: readonly ["latn", "khmr"];
    readonly kn: readonly ["latn", "knda"];
    readonly ko: readonly ["latn"];
    readonly "ko-KP": readonly ["latn"];
    readonly kok: readonly ["latn", "deva"];
    readonly kpe: readonly ["latn"];
    readonly "kpe-GN": readonly ["latn"];
    readonly ks: readonly ["arabext"];
    readonly "ks-Arab": readonly ["arabext"];
    readonly "ks-Deva": readonly ["latn"];
    readonly ksb: readonly ["latn"];
    readonly ksf: readonly ["latn"];
    readonly ksh: readonly ["latn"];
    readonly ku: readonly ["latn"];
    readonly kw: readonly ["latn"];
    readonly ky: readonly ["latn"];
    readonly la: readonly ["latn"];
    readonly lag: readonly ["latn"];
    readonly lb: readonly ["latn"];
    readonly lg: readonly ["latn"];
    readonly lij: readonly ["latn"];
    readonly lkt: readonly ["latn"];
    readonly lmo: readonly ["latn"];
    readonly ln: readonly ["latn"];
    readonly "ln-AO": readonly ["latn"];
    readonly "ln-CF": readonly ["latn"];
    readonly "ln-CG": readonly ["latn"];
    readonly lo: readonly ["latn", "laoo"];
    readonly lrc: readonly ["arabext"];
    readonly "lrc-IQ": readonly ["arabext"];
    readonly lt: readonly ["latn"];
    readonly lu: readonly ["latn"];
    readonly luo: readonly ["latn"];
    readonly luy: readonly ["latn"];
    readonly lv: readonly ["latn"];
    readonly mai: readonly ["latn", "deva"];
    readonly mas: readonly ["latn"];
    readonly "mas-TZ": readonly ["latn"];
    readonly mdf: readonly ["latn"];
    readonly mer: readonly ["latn"];
    readonly mfe: readonly ["latn"];
    readonly mg: readonly ["latn"];
    readonly mgh: readonly ["latn"];
    readonly mgo: readonly ["latn"];
    readonly mi: readonly ["latn"];
    readonly mk: readonly ["latn"];
    readonly ml: readonly ["latn", "mlym"];
    readonly mn: readonly ["latn"];
    readonly "mn-Mong": readonly ["latn", "mong"];
    readonly "mn-Mong-MN": readonly ["latn", "mong"];
    readonly mni: readonly ["beng", "latn"];
    readonly "mni-Beng": readonly ["beng", "latn"];
    readonly "mni-Mtei": readonly ["mtei", "latn"];
    readonly moh: readonly ["latn"];
    readonly mr: readonly ["deva"];
    readonly ms: readonly ["latn"];
    readonly "ms-Arab": readonly ["latn"];
    readonly "ms-Arab-BN": readonly ["latn"];
    readonly "ms-BN": readonly ["latn"];
    readonly "ms-ID": readonly ["latn"];
    readonly "ms-SG": readonly ["latn"];
    readonly mt: readonly ["latn"];
    readonly mua: readonly ["latn"];
    readonly mus: readonly ["latn"];
    readonly my: readonly ["mymr"];
    readonly myv: readonly ["latn"];
    readonly mzn: readonly ["arabext"];
    readonly naq: readonly ["latn"];
    readonly nb: readonly ["latn"];
    readonly "nb-SJ": readonly ["latn"];
    readonly nd: readonly ["latn"];
    readonly nds: readonly ["latn"];
    readonly "nds-NL": readonly ["latn"];
    readonly ne: readonly ["deva"];
    readonly "ne-IN": readonly ["deva"];
    readonly nl: readonly ["latn"];
    readonly "nl-AW": readonly ["latn"];
    readonly "nl-BE": readonly ["latn"];
    readonly "nl-BQ": readonly ["latn"];
    readonly "nl-CW": readonly ["latn"];
    readonly "nl-SR": readonly ["latn"];
    readonly "nl-SX": readonly ["latn"];
    readonly nmg: readonly ["latn"];
    readonly nn: readonly ["latn"];
    readonly nnh: readonly ["latn"];
    readonly no: readonly ["latn"];
    readonly nqo: readonly ["nkoo"];
    readonly nr: readonly ["latn"];
    readonly nso: readonly ["latn"];
    readonly nus: readonly ["latn"];
    readonly nv: readonly ["latn"];
    readonly ny: readonly ["latn"];
    readonly nyn: readonly ["latn"];
    readonly oc: readonly ["latn"];
    readonly "oc-ES": readonly ["latn"];
    readonly om: readonly ["latn", "ethi"];
    readonly "om-KE": readonly ["latn", "ethi"];
    readonly or: readonly ["latn", "orya"];
    readonly os: readonly ["latn"];
    readonly "os-RU": readonly ["latn"];
    readonly osa: readonly ["latn"];
    readonly pa: readonly ["latn", "guru"];
    readonly "pa-Arab": readonly ["arabext"];
    readonly "pa-Guru": readonly ["latn", "guru"];
    readonly pap: readonly ["latn"];
    readonly "pap-AW": readonly ["latn"];
    readonly pcm: readonly ["latn"];
    readonly pis: readonly ["latn"];
    readonly pl: readonly ["latn"];
    readonly prg: readonly ["latn"];
    readonly ps: readonly ["arabext"];
    readonly "ps-PK": readonly ["arabext"];
    readonly pt: readonly ["latn"];
    readonly "pt-AO": readonly ["latn"];
    readonly "pt-CH": readonly ["latn"];
    readonly "pt-CV": readonly ["latn"];
    readonly "pt-GQ": readonly ["latn"];
    readonly "pt-GW": readonly ["latn"];
    readonly "pt-LU": readonly ["latn"];
    readonly "pt-MO": readonly ["latn"];
    readonly "pt-MZ": readonly ["latn"];
    readonly "pt-PT": readonly ["latn"];
    readonly "pt-ST": readonly ["latn"];
    readonly "pt-TL": readonly ["latn"];
    readonly qu: readonly ["latn"];
    readonly "qu-BO": readonly ["latn"];
    readonly "qu-EC": readonly ["latn"];
    readonly quc: readonly ["latn"];
    readonly raj: readonly ["deva", "latn"];
    readonly rhg: readonly ["latn"];
    readonly "rhg-Rohg": readonly ["latn"];
    readonly "rhg-Rohg-BD": readonly ["latn"];
    readonly rif: readonly ["latn"];
    readonly rm: readonly ["latn"];
    readonly rn: readonly ["latn"];
    readonly ro: readonly ["latn"];
    readonly "ro-MD": readonly ["latn"];
    readonly rof: readonly ["latn"];
    readonly ru: readonly ["latn"];
    readonly "ru-BY": readonly ["latn"];
    readonly "ru-KG": readonly ["latn"];
    readonly "ru-KZ": readonly ["latn"];
    readonly "ru-MD": readonly ["latn"];
    readonly "ru-UA": readonly ["latn"];
    readonly rw: readonly ["latn"];
    readonly rwk: readonly ["latn"];
    readonly sa: readonly ["deva"];
    readonly sah: readonly ["latn"];
    readonly saq: readonly ["latn"];
    readonly sat: readonly ["olck", "latn"];
    readonly "sat-Deva": readonly ["deva", "latn"];
    readonly "sat-Olck": readonly ["olck", "latn"];
    readonly sbp: readonly ["latn"];
    readonly sc: readonly ["latn"];
    readonly scn: readonly ["latn"];
    readonly sd: readonly ["arab"];
    readonly "sd-Arab": readonly ["arab"];
    readonly "sd-Deva": readonly ["latn"];
    readonly sdh: readonly ["arab"];
    readonly "sdh-IQ": readonly ["arab"];
    readonly se: readonly ["latn"];
    readonly "se-FI": readonly ["latn"];
    readonly "se-SE": readonly ["latn"];
    readonly seh: readonly ["latn"];
    readonly ses: readonly ["latn"];
    readonly sg: readonly ["latn"];
    readonly shi: readonly ["latn"];
    readonly "shi-Latn": readonly ["latn"];
    readonly "shi-Tfng": readonly ["latn"];
    readonly shn: readonly ["latn"];
    readonly "shn-TH": readonly ["latn"];
    readonly si: readonly ["latn"];
    readonly sid: readonly ["latn"];
    readonly sk: readonly ["latn"];
    readonly sl: readonly ["latn"];
    readonly sma: readonly ["latn"];
    readonly "sma-NO": readonly ["latn"];
    readonly smj: readonly ["latn"];
    readonly "smj-NO": readonly ["latn"];
    readonly smn: readonly ["latn"];
    readonly sms: readonly ["latn"];
    readonly sn: readonly ["latn"];
    readonly so: readonly ["latn"];
    readonly "so-DJ": readonly ["latn"];
    readonly "so-ET": readonly ["latn"];
    readonly "so-KE": readonly ["latn"];
    readonly sq: readonly ["latn"];
    readonly "sq-MK": readonly ["latn"];
    readonly "sq-XK": readonly ["latn"];
    readonly sr: readonly ["latn"];
    readonly "sr-Cyrl": readonly ["latn"];
    readonly "sr-Cyrl-BA": readonly ["latn"];
    readonly "sr-Cyrl-ME": readonly ["latn"];
    readonly "sr-Cyrl-XK": readonly ["latn"];
    readonly "sr-Latn": readonly ["latn"];
    readonly "sr-Latn-BA": readonly ["latn"];
    readonly "sr-Latn-ME": readonly ["latn"];
    readonly "sr-Latn-XK": readonly ["latn"];
    readonly ss: readonly ["latn"];
    readonly "ss-SZ": readonly ["latn"];
    readonly ssy: readonly ["latn"];
    readonly st: readonly ["latn"];
    readonly "st-LS": readonly ["latn"];
    readonly su: readonly ["latn"];
    readonly "su-Latn": readonly ["latn"];
    readonly sv: readonly ["latn"];
    readonly "sv-AX": readonly ["latn"];
    readonly "sv-FI": readonly ["latn"];
    readonly sw: readonly ["latn"];
    readonly "sw-CD": readonly ["latn"];
    readonly "sw-KE": readonly ["latn"];
    readonly "sw-UG": readonly ["latn"];
    readonly syr: readonly ["latn"];
    readonly "syr-SY": readonly ["latn"];
    readonly szl: readonly ["latn"];
    readonly ta: readonly ["latn", "tamldec", "taml"];
    readonly "ta-LK": readonly ["latn", "tamldec", "taml"];
    readonly "ta-MY": readonly ["latn", "tamldec", "taml"];
    readonly "ta-SG": readonly ["latn", "tamldec", "taml"];
    readonly te: readonly ["latn", "telu"];
    readonly teo: readonly ["latn"];
    readonly "teo-KE": readonly ["latn"];
    readonly tg: readonly ["latn"];
    readonly th: readonly ["latn", "thai"];
    readonly ti: readonly ["latn", "ethi"];
    readonly "ti-ER": readonly ["latn", "ethi"];
    readonly tig: readonly ["latn", "ethi"];
    readonly tk: readonly ["latn"];
    readonly tn: readonly ["latn"];
    readonly "tn-BW": readonly ["latn"];
    readonly to: readonly ["latn"];
    readonly tok: readonly ["latn"];
    readonly tpi: readonly ["latn"];
    readonly tr: readonly ["latn"];
    readonly "tr-CY": readonly ["latn"];
    readonly trv: readonly ["latn"];
    readonly trw: readonly ["latn"];
    readonly ts: readonly ["latn"];
    readonly tt: readonly ["latn"];
    readonly twq: readonly ["latn"];
    readonly tzm: readonly ["latn"];
    readonly ug: readonly ["latn", "arabext"];
    readonly uk: readonly ["latn"];
    readonly und: readonly ["latn"];
    readonly ur: readonly ["latn", "arabext"];
    readonly "ur-IN": readonly ["arabext"];
    readonly uz: readonly ["latn"];
    readonly "uz-Arab": readonly ["arabext"];
    readonly "uz-Cyrl": readonly ["latn"];
    readonly "uz-Latn": readonly ["latn"];
    readonly vai: readonly ["latn", "vaii"];
    readonly "vai-Latn": readonly ["latn", "vaii"];
    readonly "vai-Vaii": readonly ["latn", "vaii"];
    readonly ve: readonly ["latn"];
    readonly vec: readonly ["latn"];
    readonly vi: readonly ["latn"];
    readonly vo: readonly ["latn"];
    readonly vun: readonly ["latn"];
    readonly wa: readonly ["latn"];
    readonly wae: readonly ["latn"];
    readonly wal: readonly ["latn", "ethi"];
    readonly wbp: readonly ["latn"];
    readonly wo: readonly ["latn"];
    readonly xh: readonly ["latn"];
    readonly xog: readonly ["latn"];
    readonly yav: readonly ["latn"];
    readonly yi: readonly ["latn", "hebr"];
    readonly yo: readonly ["latn"];
    readonly "yo-BJ": readonly ["latn"];
    readonly yrl: readonly ["latn"];
    readonly "yrl-CO": readonly ["latn"];
    readonly "yrl-VE": readonly ["latn"];
    readonly yue: readonly ["latn", "hanidec", "hant", "hantfin"];
    readonly "yue-Hans": readonly ["latn", "hanidec", "hans", "hansfin"];
    readonly "yue-Hant": readonly ["latn", "hanidec", "hant", "hantfin"];
    readonly zgh: readonly ["latn"];
    readonly zh: readonly ["latn", "hanidec", "hans", "hansfin"];
    readonly "zh-Hans": readonly ["latn", "hanidec", "hans", "hansfin"];
    readonly "zh-Hans-HK": readonly ["latn", "hanidec", "hans", "hansfin"];
    readonly "zh-Hans-MO": readonly ["latn", "hanidec", "hans", "hansfin"];
    readonly "zh-Hans-SG": readonly ["latn", "hanidec", "hans", "hansfin"];
    readonly "zh-Hant": readonly ["latn", "hanidec", "hant", "hantfin"];
    readonly "zh-Hant-HK": readonly ["latn", "hanidec", "hant", "hantfin"];
    readonly "zh-Hant-MO": readonly ["latn", "hanidec", "hant", "hantfin"];
    readonly zu: readonly ["latn"];
};
export type NumberingSystemsKey = keyof typeof numberingSystems;
